[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Request to NMU libsafe

On Thu, Dec 27, 2001 at 01:53:01PM +0100, Matthias Klose wrote:
> - the package does not build a -dev package. Correct?
> - the package overwrites the old library? Correct, if it's an

it is a preloaded wrapper lib, you do not need to have a -dev package and
you do not need versioning. It is overwriting functions from libc.

  (OO)      -- Bernd_Eckenfels@Wendelinusstrasse39.76646Bruchsal.de --
 ( .. )  ecki@{inka.de,linux.de,debian.org} http://home.pages.de/~eckes/
  o--o     *plush*  2048/93600EFD  eckes@irc  +497257930613  BE5-RIPE
(O____O)  When cryptography is outlawed, bayl bhgynjf jvyy unir cevinpl!

Reply to: